パズドラレーダー

対応OSについて

[03/19(月)更新]
Ver.2.3.2アップデート後よりAndroidの対応環境を変更します。
※記載内容は変更後のものです。
→アップデート詳細はこちら

「パズドラレーダー」は、パズル&ドラゴンズとは、必要スペックなどが異なります。
対応端末をご確認ください。

対応環境

iOS7.0以降のGPS機能が搭載された端末
Android OS5.0~8.1のGPS機能が搭載された端末
※正式版としてリリースしているOSに限ります。
※正確な位置情報を取得するため、3G/4G回線でのプレイを推奨いたします。
※GPS非搭載の端末や、Wi-Fi回線のみで接続している端末の動作は保証しておりませんので、ご注意ください。
※Kindle Fireには対応しておりません。

■Androidの一部端末ではプレイできません■
上記を満たしている端末である場合にも、Android端末が、【NEON】(※1)という拡張機能に対応していないCPUを搭載している場合(例:「Tegra 2」(※2)など)パズドラレーダーをプレイすることができません。
(※1)【NEON】⇒CPUの拡張機能
(※2)Tegra 2⇒2011〜2012年頃発売された一部機種に搭載されたCPUの名前


非対応端末では、パズル&ドラゴンズもプレイできなくなりますか?

⇒パズル&ドラゴンズの対応環境を満たしていればプレイ可能です。
なお、「パズル&ドラゴンズ」、「パズドラレーダー」ともに、今後のアップデートに際し、対応環境や対応端末を変更させていただく場合がございます。
あらかじめ、ご了承くださいますようお願いいたします。


Bluetoothで取得するトレジャーの場合

・端末設定
トレジャーを取得するには、端末のBluetoothの設定をONにする必要があります。
※端末により設定方法が異なる場合があります。詳細は端末の取扱説明書をご確認ください。

・Bluetooth非対応端末について
Bluetoothで取得するトレジャーについては、パズドラレーダー対応端末のうち以下の端末が非対応となります。
【iOS】
・iPhone 4 以前の端末
・iPad 2 以前の端末
【Android】
・BLE(Bluetooth Low Energy)非対応端末
※詳細は端末の取扱説明書をご確認ください。

PAGE TOP
GO HOME